Rensei docs
API ReferenceApprovals

Create an approval gate for the authenticated organization.

Create an approval gate for the authenticated organization. - Rensei REST API operation reference.

POST
/api/approval-gates

Authorization

headerAuthorizationBearer <rsk_live_*>

Rensei API key presented as Authorization: Bearer rsk_live_. Required API-key scopes are recorded per operation in x-rensei-required-scopes.

Response Body

Approval gate created.

Example Request
curl -X POST 'https://app.rensei.ai/api/approval-gates'
Example Response
Empty